Subject: PLEASE READ CAREFULLY!!!

From: "MR. KARIM OLINGER" <[email-masked]>
Date: Sat, 02 Aug 2008 19:26:03 -0400

My Dear Friend,

   I will like you to please acknowledged this email, the purpose of this mail 
is all about investment within your country in which i have gotten the finance 
at my disposal but needs a partner/representative who can  assist and Invest 
the funds into the right channels.

If you are willing to be of an assistance do forward your personal
informaition if this is okay by you via this email: [email-masked]

Hoping to hear from you.

Best Regards,

KARIM OLINGER